#108 fedora-review not available on epel8
Closed: Duplicate 11 days ago by carlwgeorge. Opened 10 months ago by salimma.

Rebuilding the master branch succeeds, but the result is uninstallable due to missing dependencies on python-packaging, which in turns needs a newer version of python-flit than what's available in EPEL8 (1.3 vs 3.0; the spec for 1.3 does not provide the needed python3-flit-core subpackage which python-packaging BRs on)

PR for python-flit: https://src.fedoraproject.org/rpms/python-flit/pull-request/12
PR for pyproject-rpm-macros (needed by python-flit): https://src.fedoraproject.org/rpms/pyproject-rpm-macros/pull-request/138 -- it also needs to be branched for epel8 after its missing dependency, python-tox-current-env, is available


Metadata Update from @carlwgeorge:
- Issue close_status updated to: Duplicate
- Issue status updated to: Closed (was: Open)

11 days ago

Login to comment on this ticket.

Metadata